APIs / StepStone / Autosuggest

StepStone: Autosuggest

Autosuggest from StepStone as JSON. 1 credit per successful call.

GET /v1/stepstone/autosuggest

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringRequiredUp to 500 characters
countrystringOptionalde, at, nl, be
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/stepstone/autosuggest?query=Software&country=de&limit=10" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.